#wa-compsubpage-m8am317r1dryd2yiv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-m8am317r1dryd2yiv4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m8am317r1dryd2yiv4>.wa-container-vspacer {height:0px;}
#wa-comptext-k70whvlu4v3c68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m8am317r1dryl6eozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m8am317r1dryl89am8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-m8am317r1dryl6krk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8am317r1dryl6krk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8am317r1dryl6krk0>.wa-container-vspacer {height:0px;}
#wa-container-m8am317r1dryl7qxds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8am317r1dryl7qxds>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8am317r1dryl7qxds>.wa-container-vspacer {height:0px;}
#wa-container-m8am317r1dryl7r1q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8am317r1dryl7r1q8>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8am317r1dryl7r1q8>.wa-container-vspacer {height:0px;}
#wa-row-k70whvlu24qc8 {margin:0px 0px;}
#wa-row-k70whvlu24qc8>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2xmb4 {margin:0px 0px;}
#wa-row-m8am317r1dryd2xmb4>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2xmnk {margin:0px 0px;}
#wa-row-m8am317r1dryd2xmnk>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2yim8 {margin:0px 0px;}
#wa-row-m8am317r1dryd2yim8>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k70whvlu24qc8 {margin:0px 0px;}
#wa-row-k70whvlu24qc8>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2xmb4 {margin:0px 0px;}
#wa-row-m8am317r1dryd2xmb4>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2xmnk {margin:0px 0px;}
#wa-row-m8am317r1dryd2xmnk>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2yim8 {margin:0px 0px;}
#wa-row-m8am317r1dryd2yim8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k70whvlu24qc8 {margin:0px 0px;}
#wa-row-k70whvlu24qc8>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2xmb4 {margin:0px 0px;}
#wa-row-m8am317r1dryd2xmb4>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2xmnk {margin:0px 0px;}
#wa-row-m8am317r1dryd2xmnk>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2yim8 {margin:0px 0px;}
#wa-row-m8am317r1dryd2yim8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k70whvlu24qc8 {margin:0px 0px;}
#wa-row-k70whvlu24qc8>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2xmb4 {margin:0px 0px;}
#wa-row-m8am317r1dryd2xmb4>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2xmnk {margin:0px 0px;}
#wa-row-m8am317r1dryd2xmnk>div {padding: 0px 0px;}
#wa-row-m8am317r1dryd2yim8 {margin:0px 0px;}
#wa-row-m8am317r1dryd2yim8>div {padding: 0px 0px;}
}
